Index: INSTALL
===================================================================
--- INSTALL	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ INSTALL	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -1,6 +1,2 @@
-$LastChangedBy$
-$Date$
-
-
 Ok, so you have downloaded the XML source. Now what? You are probably
 wanting to convert these XML files to easier to read HTML.
Index: Makefile
===================================================================
--- Makefile	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ Makefile	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -2,6 +2,4 @@
 # By Tushar Teredesai <tushar@linuxfromscratch.org>
 # 2004-01-31
-# $LastChangedBy$
-# $Date$
 
 # Adjust these to suit your installation
Index: README
===================================================================
--- README	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ README	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -1,5 +1,2 @@
-$LastChangedBy$
-$Date$
-
 How do I convert these XML files to HTML? You need to have some software
 installed that deal with these conversions. Please read the INSTALL file to
Index: gnome.ent
===================================================================
--- gnome.ent	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ gnome.ent	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -1,4 +1,2 @@
-<!-- $LastChangedBy$ $Date$ -->
-
 <!ENTITY gnome-download-http  "https://download.gnome.org/sources">
 <!ENTITY gnome-download-ftp   "ftp://ftp.acc.umu.se/pub/gnome/sources">
Index: obfuscate.sh
===================================================================
--- obfuscate.sh	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ obfuscate.sh	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -1,6 +1,3 @@
 #!/bin/bash
-
-# $LastChangedBy$
-# $Date$
 
 # obfuscate.sh
Index: packages.ent
===================================================================
--- packages.ent	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ packages.ent	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -1,4 +1,2 @@
-<!-- $LastChangedBy$ $Date$ -->
-
 <!-- Part II -->
 <!-- Chapter 4 -->
Index: stylesheets/blfs-chunked.xsl
===================================================================
--- stylesheets/blfs-chunked.xsl	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ stylesheets/blfs-chunked.xsl	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -1,8 +1,3 @@
 <?xml version='1.0' encoding='ISO-8859-1'?>
-
-<!--
-$LastChangedBy$
-$Date$
--->
 
 <xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
Index: stylesheets/blfs-nochunks.xsl
===================================================================
--- stylesheets/blfs-nochunks.xsl	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ stylesheets/blfs-nochunks.xsl	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -1,8 +1,3 @@
 <?xml version='1.0' encoding='ISO-8859-1'?>
-
-<!--
-$LastChangedBy$
-$Date$
--->
 
 <xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
Index: stylesheets/blfs-pdf.xsl
===================================================================
--- stylesheets/blfs-pdf.xsl	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ stylesheets/blfs-pdf.xsl	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -1,8 +1,3 @@
 <?xml version='1.0' encoding='ISO-8859-1'?>
-
-<!--
-$LastChangedBy$
-$Date$
--->
 
 <xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
Index: stylesheets/dump-commands.xsl
===================================================================
--- stylesheets/dump-commands.xsl	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ stylesheets/dump-commands.xsl	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -4,9 +4,4 @@
     extension-element-prefixes="exsl"
     version="1.0">
-
-<!--
-$LastChangedBy$
-$Date$
--->
 
 <!-- XSLT stylesheet to extract commands from [B,H]LFS books. -->
Index: stylesheets/lfs-xsl/chunk-master.xsl
===================================================================
--- stylesheets/lfs-xsl/chunk-master.xsl	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ stylesheets/lfs-xsl/chunk-master.xsl	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -1,8 +1,3 @@
 <?xml version='1.0' encoding='ISO-8859-1'?>
-
-<!--
-$LastChangedBy$
-$Date$
--->
 
 <xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
Index: stylesheets/lfs-xsl/chunk-slave.xsl
===================================================================
--- stylesheets/lfs-xsl/chunk-slave.xsl	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ stylesheets/lfs-xsl/chunk-slave.xsl	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -1,8 +1,3 @@
 <?xml version='1.0' encoding='ISO-8859-1'?>
-
-<!--
-$LastChangedBy$
-$Date$
--->
 
 <xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
Index: stylesheets/lfs-xsl/chunkfast.xsl
===================================================================
--- stylesheets/lfs-xsl/chunkfast.xsl	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ stylesheets/lfs-xsl/chunkfast.xsl	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -1,8 +1,3 @@
 <?xml version='1.0' encoding='ISO-8859-1'?>
-
-<!--
-$LastChangedBy$
-$Date$
--->
 
 <xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
Index: stylesheets/lfs-xsl/common.xsl
===================================================================
--- stylesheets/lfs-xsl/common.xsl	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ stylesheets/lfs-xsl/common.xsl	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -1,8 +1,3 @@
 <?xml version='1.0' encoding='ISO-8859-1'?>
-
-<!--
-$LastChangedBy$
-$Date$
--->
 
 <xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
Index: stylesheets/lfs-xsl/lfs-print.css
===================================================================
--- stylesheets/lfs-xsl/lfs-print.css	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ stylesheets/lfs-xsl/lfs-print.css	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -1,6 +1,2 @@
-/*
-$LastChangedBy$
-$Date$
-*/
 @import url(lfs.css);
 
Index: stylesheets/lfs-xsl/lfs.css
===================================================================
--- stylesheets/lfs-xsl/lfs.css	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ stylesheets/lfs-xsl/lfs.css	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -1,6 +1,2 @@
-/*
-$LastChangedBy$
-$Date$
-*/
 /* Global settings */
 body {
Index: stylesheets/lfs-xsl/nochunks.xsl
===================================================================
--- stylesheets/lfs-xsl/nochunks.xsl	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ stylesheets/lfs-xsl/nochunks.xsl	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -1,8 +1,3 @@
 <?xml version='1.0' encoding='ISO-8859-1'?>
-
-<!--
-$LastChangedBy$
-$Date$
--->
 
 <xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
Index: stylesheets/lfs-xsl/pdf.xsl
===================================================================
--- stylesheets/lfs-xsl/pdf.xsl	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ stylesheets/lfs-xsl/pdf.xsl	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -1,8 +1,3 @@
 <?xml version='1.0' encoding='ISO-8859-1'?>
-
-<!--
-$LastChangedBy$
-$Date$
--->
 
 <xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
Index: stylesheets/lfs-xsl/pdf/lfs-admon.xsl
===================================================================
--- stylesheets/lfs-xsl/pdf/lfs-admon.xsl	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ stylesheets/lfs-xsl/pdf/lfs-admon.xsl	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -1,8 +1,3 @@
 <?xml version='1.0' encoding='ISO-8859-1'?>
-
-<!--
-$LastChangedBy$
-$Date$
--->
 
 <xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
Index: stylesheets/lfs-xsl/pdf/lfs-index.xsl
===================================================================
--- stylesheets/lfs-xsl/pdf/lfs-index.xsl	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ stylesheets/lfs-xsl/pdf/lfs-index.xsl	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -1,8 +1,3 @@
 <?xml version='1.0' encoding='ISO-8859-1'?>
-
-<!--
-$LastChangedBy$
-$Date$
--->
 
 <!DOCTYPE xsl:stylesheet [
Index: stylesheets/lfs-xsl/pdf/lfs-lists.xsl
===================================================================
--- stylesheets/lfs-xsl/pdf/lfs-lists.xsl	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ stylesheets/lfs-xsl/pdf/lfs-lists.xsl	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -1,8 +1,3 @@
 <?xml version='1.0' encoding='ISO-8859-1'?>
-
-<!--
-$LastChangedBy$
-$Date$
--->
 
 <xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
Index: stylesheets/lfs-xsl/pdf/lfs-mixed.xsl
===================================================================
--- stylesheets/lfs-xsl/pdf/lfs-mixed.xsl	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ stylesheets/lfs-xsl/pdf/lfs-mixed.xsl	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -1,8 +1,3 @@
 <?xml version='1.0' encoding='ISO-8859-1'?>
-
-<!--
-$LastChangedBy$
-$Date$
--->
 
 <xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
Index: stylesheets/lfs-xsl/pdf/lfs-pagesetup.xsl
===================================================================
--- stylesheets/lfs-xsl/pdf/lfs-pagesetup.xsl	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ stylesheets/lfs-xsl/pdf/lfs-pagesetup.xsl	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -1,8 +1,3 @@
 <?xml version='1.0' encoding='ISO-8859-1'?>
-
-<!--
-$LastChangedBy$
-$Date$
--->
 
 <xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
Index: stylesheets/lfs-xsl/pdf/lfs-xref.xsl
===================================================================
--- stylesheets/lfs-xsl/pdf/lfs-xref.xsl	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ stylesheets/lfs-xsl/pdf/lfs-xref.xsl	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -1,8 +1,3 @@
 <?xml version='1.0' encoding='ISO-8859-1'?>
-
-<!--
-$LastChangedBy$
-$Date$
--->
 
 <xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
Index: stylesheets/lfs-xsl/profile.xsl
===================================================================
--- stylesheets/lfs-xsl/profile.xsl	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ stylesheets/lfs-xsl/profile.xsl	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -1,8 +1,3 @@
 <?xml version='1.0' encoding='ISO-8859-1'?>
-
-<!--
-$LastChangedBy$
-$Date$
--->
 
 <xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
Index: stylesheets/lfs-xsl/xhtml/lfs-admon.xsl
===================================================================
--- stylesheets/lfs-xsl/xhtml/lfs-admon.xsl	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ stylesheets/lfs-xsl/xhtml/lfs-admon.xsl	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -1,8 +1,3 @@
 <?xml version='1.0' encoding='ISO-8859-1'?>
-
-<!--
-$LastChangedBy$
-$Date$
--->
 
 <xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
Index: stylesheets/lfs-xsl/xhtml/lfs-index.xsl
===================================================================
--- stylesheets/lfs-xsl/xhtml/lfs-index.xsl	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ stylesheets/lfs-xsl/xhtml/lfs-index.xsl	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -1,8 +1,3 @@
 <?xml version='1.0' encoding='ISO-8859-1'?>
-
-<!--
-$LastChangedBy$
-$Date$
--->
 
 <!DOCTYPE xsl:stylesheet [
Index: stylesheets/lfs-xsl/xhtml/lfs-legalnotice.xsl
===================================================================
--- stylesheets/lfs-xsl/xhtml/lfs-legalnotice.xsl	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ stylesheets/lfs-xsl/xhtml/lfs-legalnotice.xsl	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -1,8 +1,3 @@
 <?xml version='1.0' encoding='ISO-8859-1'?>
-
-<!--
-$LastChangedBy$
-$Date$
--->
 
 <xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
Index: stylesheets/lfs-xsl/xhtml/lfs-mixed.xsl
===================================================================
--- stylesheets/lfs-xsl/xhtml/lfs-mixed.xsl	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ stylesheets/lfs-xsl/xhtml/lfs-mixed.xsl	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -1,8 +1,3 @@
 <?xml version='1.0' encoding='ISO-8859-1'?>
-
-<!--
-$LastChangedBy$
-$Date$
--->
 
 <xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
Index: stylesheets/lfs-xsl/xhtml/lfs-navigational.xsl
===================================================================
--- stylesheets/lfs-xsl/xhtml/lfs-navigational.xsl	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ stylesheets/lfs-xsl/xhtml/lfs-navigational.xsl	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -1,8 +1,3 @@
 <?xml version='1.0' encoding='ISO-8859-1'?>
-
-<!--
-$LastChangedBy$
-$Date$
--->
 
 <xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
Index: stylesheets/lfs-xsl/xhtml/lfs-sections.xsl
===================================================================
--- stylesheets/lfs-xsl/xhtml/lfs-sections.xsl	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ stylesheets/lfs-xsl/xhtml/lfs-sections.xsl	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -1,8 +1,3 @@
 <?xml version='1.0' encoding='ISO-8859-1'?>
-
-<!--
-$LastChangedBy$
-$Date$
--->
 
 <xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
Index: stylesheets/lfs-xsl/xhtml/lfs-titles.xsl
===================================================================
--- stylesheets/lfs-xsl/xhtml/lfs-titles.xsl	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ stylesheets/lfs-xsl/xhtml/lfs-titles.xsl	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -1,8 +1,3 @@
 <?xml version='1.0' encoding='ISO-8859-1'?>
-
-<!--
-$LastChangedBy$
-$Date$
--->
 
 <xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
Index: stylesheets/lfs-xsl/xhtml/lfs-toc.xsl
===================================================================
--- stylesheets/lfs-xsl/xhtml/lfs-toc.xsl	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ stylesheets/lfs-xsl/xhtml/lfs-toc.xsl	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -1,8 +1,3 @@
 <?xml version='1.0' encoding='ISO-8859-1'?>
-
-<!--
-$LastChangedBy$
-$Date$
--->
 
 <xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
Index: stylesheets/lfs-xsl/xhtml/lfs-xref.xsl
===================================================================
--- stylesheets/lfs-xsl/xhtml/lfs-xref.xsl	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ stylesheets/lfs-xsl/xhtml/lfs-xref.xsl	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -1,8 +1,3 @@
 <?xml version='1.0' encoding='ISO-8859-1'?>
-
-<!--
-$LastChangedBy$
-$Date$
--->
 
 <xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
Index: stylesheets/patcheslist.xsl
===================================================================
--- stylesheets/patcheslist.xsl	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ stylesheets/patcheslist.xsl	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -4,9 +4,4 @@
   %general-entities;
 ]>
-
-<!--
-$LastChangedBy$
-$Date$
--->
 
 <!--
Index: stylesheets/wget-list.xsl
===================================================================
--- stylesheets/wget-list.xsl	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ stylesheets/wget-list.xsl	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -1,8 +1,3 @@
 <?xml version='1.0' encoding='ISO-8859-1'?>
-
-<!--
-$LastChangedBy$
-$Date$
--->
 
 <!-- Create a list of upstream URLs for packages and patches to be used
Index: mplate/README
===================================================================
--- template/README	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ 	(revision )
@@ -1,10 +1,0 @@
-$LastChangedBy$
-$Date$
-
-This is a generic template.
-
-Makes a copy of the file and edit as needed.
-
-don't forget to:
-
-svn propset svn:keywords "LastChangedBy Date" path/to/new/page.xml
Index: tidy.conf
===================================================================
--- tidy.conf	(revision 4e2a48d8a64715cb82c01e84e4c89d15f5cecd14)
+++ tidy.conf	(revision ccded7e164467fc3a3a6a7b4ee4ea3e20a4f90f5)
@@ -1,6 +1,4 @@
 # Tidy configuration file
 #
-# $LastChangedBy$
-# $Date$
 
 indent-spaces: 2
